## c3p0 0.9.1.2

=== debian/changelog ===
c3p0 (0.9.1.2-6) unstable; urgency=low

  * Team upload.
  * Remove Michael Koch from Uploaders.  (Closes: #653999)
  * Apply patch to enable test suite and tune gcj javac output.
    - Thank you to James Page.  (Closes: #615863)
  * Bump Standards-Version to 3.9.3 (no changes).
  * Drop needless dependency on JRE.

 -- tony mancill <tmancill@debian.org>  Sat, 21 Apr 2012 21:28:15 -0700

c3p0 (0.9.1.2-5) unstable; urgency=low

  * Install POM file.

 -- Torsten Werner <twerner@debian.org>  Fri, 21 May 2010 22:56:13 +0200

c3p0 (0.9.1.2-4) unstable; urgency=low

  * Team upload

  [ Thierry Carrez ]
  * Depend on java2-runtime-headless instead of java2-runtime

  [ Torsten Werner ]
  * Remove Arnaud from uploaders list.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Mon, 03 May 2010 19:32:21 +0200

c3p0 (0.9.1.2-3) unstable; urgency=low

  * Build-Depend on gcj-jdk (Closes: #539177).
    (Taken from Ubuntu)
  * Let libc3p0-java depend on default-jre-headless instead of default-jre.
    (Taken from Ubuntu)
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Sun, 06 Sep 2009 22:21:29 +0200

c3p0 (0.9.1.2-2) unstable; urgency=low

  [ Michael Koch ]
  * Use uscan sf.net helper for SourceForge. Fixes upstream checking.
  * Updated Standards-Version to 3.7.3.
  * Added Homepage field.

  [ Varun Hiremath ]
  * Convert to default-jdk/jre (Closes: #526273)
  * Bump Standards-Version to 3.8.1
  * Fix Vcs-* fileds

 -- Varun Hiremath <varun@debian.org>  Thu, 07 May 2009 19:04:58 -0400

c3p0 (0.9.1.2-1) unstable; urgency=low

  * New upstream release
  * Add debian/orig-tar.sh
  * debian/rules: implement get-orig-source
  * move debian/README.Debian to debian/REAMDE.Debian-source and update the file.
  * debian/control:
    + Add Homepage and Build-Depend on debhelper (>= 5)
    + Add XS-Vcs-{Svn, Browser} headers.
    + Add myself to Uploaders.
  * debian/compat: Bump compat to 5
  * Remove debian/libc3p0-java.* files and install and link jars in
    debian/rules using DEB_UPSTREAM VERSION.
  * Fix the package version, dfsg not required as the changes have been
    documented in debian/README.Debian-source.
  * Add debian/orig-tar.exclude and remove pre-built docs from orig.tar.gz

 -- Varun Hiremath <varunhiremath@gmail.com>  Sun, 16 Sep 2007 13:35:34 +0530

c3p0 (0.9.1.1.dfsg.1-2) unstable; urgency=low

  * Upload to unstable.
  * Clean out correctly.
  * Moved debhelper and cdbs from Build-Depends-Indep to Build-Depends.
  * Fixed address of FSF in debian/copyright.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Tue, 10 Jul 2007 23:27:20 +0200

c3p0 (0.9.1.1.dfsg.1-1) experimental; urgency=low

  * Initial Release (closes: #386100).

 -- Arnaud Vandyck <avdyk@debian.org>  Tue,  3 Apr 2007 15:06:17 +0200
