=== debian/control ===
Source: c3p0
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: debhelper (>= 7), cdbs, maven-repo-helper
Build-Depends-Indep: ant, gcj-jdk, liblog4j1.2-java, libmx4j-java, ant-optional,
 junit, libhsqldb-java
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/c3p0
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/c3p0
Homepage: http://sourceforge.net/projects/c3p0

Package: libc3p0-java
Architecture: all
Depends: ${misc:Depends}, liblog4j1.2-java, libmx4j-java
Description: library for JDBC connection pooling
 c3p0 is an easy-to-use library for making traditional JDBC drivers
 "enterprise-ready" by augmenting them with functionality defined by
 the jdbc3 spec and the optional extensions to jdbc2.

Package: libc3p0-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libc3p0-java
Description: library for JDBC connection pooling (documentation)
 c3p0 is an easy-to-use library for making traditional JDBC drivers
 "enterprise-ready" by augmenting them with functionality defined by
 the jdbc3 spec and the optional extensions to jdbc2.
 .
 This package includes the documentation.
