=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for c3p0 (uses cdbs)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/java-gcj
ANT_HOME := /usr/share/ant
DEB_JARS := log4j1.2 mx4j junit ant-junit hsql
DEB_ANT_BUILD_TARGET := jar javadocs junit-tests 

clean::
	( cd relproj ; ant clean )

install/libc3p0-java::
	mh_installpom -plibc3p0-java debian/pom.xml
	mh_installjar -plibc3p0-java debian/pom.xml -l build/c3p0*.jar

get-orig-source:
	-uscan --upstream-version 0 --rename
